> For the complete documentation index, see [llms.txt](https://docs.blockpi.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.blockpi.io/build/api-reference/cosmos-hub/cosmos-gov-v1beta1-proposals-proposal_id-tally.md).

# /cosmos/gov/v1beta1/proposals/{proposal\_id}/tally

TallyResult queries the tally of a proposal vote.

#### **Parameters:**

**proposal\_id - string**, proposal\_id defines the unique id of the proposal.

#### Example:

{% code overflow="wrap" %}

```json
// Request
curl -X GET -H 'Content-Type: application/json' https://cosmos.blockpi.network/lcd/v1/<your-api-key>/cosmos/gov/v1beta1/proposals/99/tally
// Result
{
    "tally": {
        "yes": "0",
        "abstain": "0",
        "no": "0",
        "no_with_veto": "0"
    }
}
```

{% endcode %}
